{% extends 'base.html' %}
<!--comment break-->
{% block content %}
<main class="recipe-form">
  <form method="post">
    {% csrf_token %} {{ form.as_p }}
    <div class="control">
      <button class="button">Update</button>
    </div>
  </form>
</main>
{% endblock content %}
